<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>XHXKit: 类成员 - 函数</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &#160;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_func.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_a"></a>- a -</h3><ul>
<li>actionBack:
: <a class="el" href="category_u_i_view_controller_07_k_o_navigation_controller_08.html#a9dd7c20ba557cb03fdbfd401f64a218d">UIViewController(KONavigationController)</a>
</li>
<li>addCake:
: <a class="el" href="interface_x_h_x_cake_view.html#a25403316cb33317c8f6223ff09bcc443">XHXCakeView</a>
</li>
<li>addLineWithAlignment:insets:
: <a class="el" href="category_u_i_view_07_c_k_line_08.html#a9cc408d02c5fcf4430bd6237f7d2589f">UIView(CKLine)</a>
</li>
<li>addObserver:
: <a class="el" href="interface_x_h_x_text_keyboard_manager.html#a0799b3ebf30c4104e83d0c9a29b17454">XHXTextKeyboardManager</a>
</li>
<li>addOrUpdateLineWithAlignment:insets:
: <a class="el" href="category_u_i_view_07_c_k_line_08.html#a8f473d0a055a145aac534097b6df4cca">UIView(CKLine)</a>
</li>
<li>addToKeyboardView:
: <a class="el" href="interface___x_h_x_text_keyboard_view_frame_observer.html#ae0f548d2f488e7c80176e5bc08036b7e">_XHXTextKeyboardViewFrameObserver</a>
</li>
<li>audioArtist
: <a class="el" href="protocol_k_k_l_audio_model-p.html#a4dea314664dc938e07ad3e087b638e30">&lt;KKLAudioModel&gt;</a>
</li>
<li>audioTitle
: <a class="el" href="protocol_k_k_l_audio_model-p.html#a1565ae44a2e8b9338ff52b185ba35635">&lt;KKLAudioModel&gt;</a>
</li>
<li>audioTotalTime
: <a class="el" href="protocol_k_k_l_audio_model-p.html#ac18e42d0433d4257ab5c9b27db715853">&lt;KKLAudioModel&gt;</a>
</li>
<li>audioURL
: <a class="el" href="protocol_k_k_l_audio_model-p.html#af4e71203b9e3b0ac1a2332d4b2e6f0cc">&lt;KKLAudioModel&gt;</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
